
.RadPanelBar_leftmenu_skin
{
}

.RadPanelBar_leftmenu_skin .rpRootGroup
{
}

.RadPanelBar_leftmenu_skin a.rpLink, .RadPanelBar_leftmenu_skin div.rpHeaderTemplate, .RadPanelBar_leftmenu_skin .rpTemplate
{
    /* background-image: url('PanelBar/left_sub_buttab_bg.png');*/
    background-repeat: no-repeat;
    color: #83684a;
    font-size: 15px;
    line-height: 35px;
    font-family: 'PT Sans Narrow' , sans-serif;
    text-transform: none;
    text-shadow: 1px 1px 1px #ffffff; /* root item */ /*color: #58b6ec;*/
}

/* <disabled items> */

.RadPanelBar_leftmenu_skin .rpGroup a.rpLink, .RadPanelBar_leftmenu_skin .rpGroup div.rpHeaderTemplate, .RadPanelBar_leftmenu_skin .rpGroup .rpTemplate
{
    background-color: transparent; /*background-image: url('PanelBar/left_sub_buttab_bg.png');*/
}

.RadPanelBar_leftmenu_skin .rpGroup a.rpLink:hover
{
}

.RadPanelBar_leftmenu_skin .rpGroup a.rpLink, .RadPanelBar_leftmenu_skin .rpGroup .rpOut
{
    /*background-color: transparent; 	background-image: url('PanelBar/SubItemStates.png'); 	background-repeat: no-repeat;*/
}

.RadPanelBar_leftmenu_skin .rpGroup a.rpLink:hover
{
    background-color: transparent;
}

/* <subitems (disabled)> */
.RadPanelBar_leftmenu_skin ul.rpGroup .rpDisabled, .RadPanelBar_leftmenu_skin .rpGroup a.rpDisabled:hover, .RadPanelBar_leftmenu_skin .rpGroup a.rpDisabled:hover .rpOut
{
    background-image: none;
}
/* </subitems (disabled)> */

/* <subitems> */

/* <background positioning>
.RadPanelBar_leftmenu_skin a.rpFocused, .RadPanelBar_leftmenu_skin div.rpFocused, .RadPanelBar_leftmenu_skin a.rpLink:hover, .RadPanelBar_leftmenu_skin a.rpExpanded:hover
{
    background-position: 0 -200px;
}

.RadPanelBar_leftmenu_skin a.rpLink, .RadPanelBar_leftmenu_skin div.rpHeaderTemplate, .RadPanelBar_leftmenu_skin a.rpExpanded, .RadPanelBar_leftmenu_skin div.rpExpanded, .RadPanelBar_leftmenu_skin .rpItem a.rpLinkExpandHovered
{
    background-position: 0 0;
}

.RadPanelBar_leftmenu_skin a.rpSelected, .RadPanelBar_leftmenu_skin div.rpSelected, .RadPanelBar_leftmenu_skin a.rpSelected:hover
{
    background-position: 0 -400px;
}

.RadPanelBar_leftmenu_skin .rpFirst a.rpLink, .RadPanelBar_leftmenu_skin .rpFirst div.rpHeaderTemplate, .RadPanelBar_leftmenu_skin li.rpFirst .rpExpanded
{
    background-position: 0 0px;
}
 
.RadPanelBar_leftmenu_skin li.rpFirst .rpFocused, .RadPanelBar_leftmenu_skin .rpFirst a.rpLink:hover
{
    background-position: left bottom !important;
}*/


a.rpLink:hover
{
    background-position: left bottom !important;
}

.RadPanelBar_leftmenu_skin li.rpFirst .rpSelected, .RadPanelBar_leftmenu_skin .rpFirst a.rpSelected:hover
{
    background-position: left top;
}

/* <root items (disabled)> */
.RadPanelBar_leftmenu_skin a.rpDisabled:hover
{
    cursor: default;
}

.RadPanelBar_leftmenu_skin a.rpDisabled, .RadPanelBar_leftmenu_skin div.rpDisabled, .RadPanelBar_leftmenu_skin a.rpDisabled:hover, .RadPanelBar_leftmenu_skin a.rpDisabled:hover .rpOut
{
    background-position: 0 0;
}
/* </root items (disabled)> */

/*      <expand arrows> */
/* <expand arrows> */
.RadPanelBar_leftmenu_skin .rpExpandable span.rpExpandHandle, .RadPanelBar_leftmenu_skin .rpExpanded span.rpExpandHandle
{
    background: url('PanelBar/Expandable.png') no-repeat transparent;
    margin-top: 12px;
}

.RadPanelBar_leftmenu_skin_rtl .rpGroup .rpText
{
    padding: 0 10px;
}

.RadPanelBar_leftmenu_skin .rpExpandable span.rpExpandHandle, .RadPanelBar_leftmenu_skin a.rpExpandable:hover .rpNavigation .rpExpandHandle
{
    background-position: 0 -5px;
}

.RadPanelBar_leftmenu_skin a.rpExpandable:hover .rpExpandHandle, .RadPanelBar_leftmenu_skin a.rpExpandable:hover .rpNavigation .rpExpandHandleHovered
{
    background-position: 100% -5px;
}

.RadPanelBar_leftmenu_skin .rpExpanded span.rpExpandHandle, .RadPanelBar_leftmenu_skin a.rpExpanded:hover .rpNavigation .rpExpandHandle
{
    background-position: 0 -181px;
}

.RadPanelBar_leftmenu_skin a.rpExpanded:hover .rpExpandHandle, .RadPanelBar_leftmenu_skin a.rpExpanded:hover .rpNavigation .rpExpandHandleHovered
{
    background-position: 100% -181px;
}

.RadPanelBar_leftmenu_skin div.rpExpandable .rpExpandHandleHovered
{
    background-position: 0 -5px;
}

.RadPanelBar_leftmenu_skin div.rpExpanded .rpExpandHandleHovered
{
    background-position: 0 -181px;
}

/*    
*/
.RadPanelBar_leftmenu_skin .rpGroup a.rpLink, .RadPanelBar_leftmenu_skin .rpGroup div.rpHeaderTemplate, .RadPanelBar_leftmenu_skin .rpGroup a.rpLink .rpOut
{
}

/*.RadPanelBar_leftmenu_skin .rpGroup a.rpLink:hover, .RadPanelBar_leftmenu_skin ul.rpGroup .rpFocused
{
    
}*/
.RadPanelBar_leftmenu_skin .rpGroup a.rpLink:hover .rpOut, .RadPanelBar_leftmenu_skin .rpGroup a.rpFocused .rpOut
{
    background-position: 0 0;
}

/*      <subitems (selected)> */
.RadPanelBar_leftmenu_skin ul.rpGroup .rpSelected, .RadPanelBar_leftmenu_skin .rpGroup a.rpSelected:hover
{
    background-position: 100% -222px;
    background-color: transparent;
}

.RadPanelBar_leftmenu_skin .rpGroup a.rpSelected .rpOut, .RadPanelBar_leftmenu_skin .rpGroup a.rpSelected:hover .rpOut
{
    background-position: 0 -200px;
}
/*      </subitems (selected)> */
/*      <subitems (expand arrows)> */
.RadPanelBar_leftmenu_skin ul.rpGroup .rpExpandable .rpExpandHandle, .RadPanelBar_leftmenu_skin .rpGroup a.rpExpandable:hover .rpNavigation .rpExpandHandle
{
    background-position: 0 -343px;
}

.RadPanelBar_leftmenu_skin .rpGroup a.rpExpandable:hover .rpExpandHandle, .RadPanelBar_leftmenu_skin .rpGroup a.rpExpandable:hover .rpNavigation .rpExpandHandleHovered
{
    background-position: 100% -343px;
}

.RadPanelBar_leftmenu_skin ul.rpGroup .rpExpanded .rpExpandHandle, .RadPanelBar_leftmenu_skin .rpGroup a.rpExpanded:hover .rpNavigation .rpExpandHandle
{
    background-position: 0 -482px;
}

.RadPanelBar_leftmenu_skin .rpGroup a.rpExpanded:hover .rpExpandHandle, .RadPanelBar_leftmenu_skin .rpGroup a.rpExpanded:hover .rpNavigation .rpExpandHandleHovered
{
    background-position: 100% -482px;
}

.RadPanelBar_leftmenu_skin .rpGroup div.rpExpandable .rpExpandHandleHovered
{
    background-position: 0 -343px;
}

.RadPanelBar_leftmenu_skin .rpGroup div.rpExpanded .rpExpandHandleHovered
{
    background-position: 0 -482px;
}
/*  </subitems (expand arrows)> */
/* </background positioning> */


DIV.RadPanelBar_leftmenu_skin
{
    margin-top: 0px;
    width: 280px;
    border-right-color: transparent;
    border-left-color: transparent;
    margin-top: 0px;
}

DIV.RadPanelBar_leftmenu_skin .rpRootGroup
{
    border-bottom: 0px;
    border-left: 0px;
    border-top: 0px;
    border-right: 0px;
}

DIV.RadPanelBar_leftmenu_skin .rpRootGroup .rpLink
{
    /* background: url('PanelBar/left_buttab_bg1.png') no-repeat left top transparent;*/
    border-bottom-color: transparent;
    border-bottom: 5px;
    border-right-color: transparent;
    border-left-color: transparent;
    border-top: 5px;
    height: 40px;
}

DIV.RadPanelBar_leftmenu_skin .rpRootGroup .rpLink:hover
{
    /* background: url('PanelBar/left_buttab_bg1.png') no-repeat transparent;   */
    border-bottom: transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-left-color: transparent;
}

DIV.RadPanelBar_leftmenu_skin .rpRootGroup .rpExpandable
{
    border-bottom-color: transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-left-color: transparent;
}

DIV.RadPanelBar_leftmenu_skin .rpRootGroup .rpExpanded
{
    border-bottom-color: transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-left-color: transparent;
}

DIV.RadPanelBar_leftmenu_skin .rpRootGroup .rpSelected
{
    border-bottom-color: transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-left-color: transparent;
    background-position: left bottom;
}

DIV.RadPanelBar_leftmenu_skin .rpRootGroup .rpDisabled
{
    border-bottom-color: transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-left-color: transparent;
    padding-top: 0px;
}

DIV.RadPanelBar_leftmenu_skin .rpRootGroup .rpDisabled:hover
{
    border-bottom-color: transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-left-color: transparent;
    padding-top: 0px;
    color: White;
}

DIV.RadPanelBar_leftmenu_skin .rpRootGroup .rpLink .rpText
{
    /*background: url('PanelBar/left_buttab_bg.jpg') no-repeat ;*/
    width: auto;
    padding-left: 35px;
    padding-right: 0px;
    color: #1f1f1f;
}

DIV.RadPanelBar_leftmenu_skin .rpRootGroup .rpLink .rpText:hover
{
    /* background: url('PanelBar/left_buttab_overbg.jpg') no-repeat;*/
    color: #019b9d;
    z-index: 1000;
}

DIV.RadPanelBar_leftmenu_skin .rpRootGroup .rpSelected .rpText:hover
{
    /*background: url('PanelBar/left_buttab_overbg.jpg') no-repeat;*/
    color: #019b9d;
    z-index: 1000;
}

DIV.RadPanelBar_leftmenu_skin .rpRootGroup .rpSelected .rpText
{
    /*background: url('PanelBar/left_buttab_overbg.jpg') no-repeat;*/
    color: #019b9d;
    z-index: 1000;
}

DIV.RadPanelBar_leftmenu_skin .rpItem .rpGroup .rpLink
{
    /*background: url('PanelBar/left_sub_buttab_bg.png') no-repeat;*/
    width: 100%;
    height: 40px;
}

.side_sub_menu
{
    background-position: 25px top;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

DIV.RadPanelBar_leftmenu_skin .rpItem .rpGroup .rpLink:hover
{
    background-position: 25px bottom !important;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

DIV.RadPanelBar_leftmenu_skin .rpItem .rpGroup .rpLink .rpOut
{
    padding-left: 0px; /*background: url('PanelBar/left_sub_buttab_bg.png') no-repeat;*/
    width: 280px;
    margin-right: 0px;
    height: 35px;
}

DIV.RadPanelBar_leftmenu_skin .rpItem .rpGroup .rpLink .rpText
{
    /*background: url('PanelBar/left_sub_buttab_bg.png') no-repeat;*/
    width: 200px;
    height: 18px;
    color: #cee6ff; /* child panel text color */
    padding-top: 02px; /* child panel top padding*/
    height: 35px;
    line-height: 40px;
}

DIV.RadPanelBar_leftmenu_skin .rpItem .rpGroup .rpLink:hover
{
    color: #9e9451;
}

DIV.RadPanelBar_leftmenu_skin .rpItem .rpGroup .rpSelected .rpText
{
    /*background: url('PanelBar/left_sub_buttab_bg.png') no-repeat;*/
    color: #cee6ff;
    padding-top: 2px; /* child panel top padding*/
}

DIV.RadPanelBar_leftmenu_skin .rpItem .rpGroup .rpLink .rpText
{
    /*background: url('PanelBar/left_sub_buttab_bg.png') no-repeat;*/
    width: 230px;
    height: 18px;
    color: #cee6ff; /* child panel text color */
    padding-top: 0px; /* child panel top padding */
    color: #727272;
    font-size: 13px;
    padding-left: 70px !important;
}


DIV.RadPanelBar_leftmenu_skin .rpItem .rpGroup .rpSelected .rpText:hover
{
    /*background-image: url('PanelBar/left_sub_buttab_overbg.png');*/
    background-repeat: no-repeat;
    color: #fff;
    padding-left: 40px;
}

DIV.RadPanelBar_leftmenu_skin .rpItem .rpGroup .rpLink .rpText:hover
{
    /*background: url('PanelBar/left_sub_buttab_overbg.png') no-repeat;*/
    color: #fff; /*padding-left:23px;*/
}
